Commit 0756a4e4 authored by alexpott's avatar alexpott

Revert "Issue #2986725 by Mile23, devitate, alexpott: doctrine common 2.9 has moved reflection"

This reverts commit 12173dcf.
parent 73263086
...@@ -32,7 +32,7 @@ ...@@ -32,7 +32,7 @@
"symfony/polyfill-iconv": "^1.0", "symfony/polyfill-iconv": "^1.0",
"symfony/yaml": "~3.4.5", "symfony/yaml": "~3.4.5",
"twig/twig": "^1.35.0", "twig/twig": "^1.35.0",
"doctrine/common": "^2.5 <2.9", "doctrine/common": "^2.5",
"doctrine/annotations": "^1.2", "doctrine/annotations": "^1.2",
"guzzlehttp/guzzle": "^6.2.1", "guzzlehttp/guzzle": "^6.2.1",
"symfony-cmf/routing": "^1.4", "symfony-cmf/routing": "^1.4",
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
"license": "GPL-2.0-or-later", "license": "GPL-2.0-or-later",
"require": { "require": {
"php": ">=5.5.9", "php": ">=5.5.9",
"doctrine/common": "^2.5 <2.9", "doctrine/common": "^2.5",
"doctrine/annotations": "1.2.*", "doctrine/annotations": "1.2.*",
"drupal/core-file-cache": "^8.2", "drupal/core-file-cache": "^8.2",
"drupal/core-plugin": "^8.2", "drupal/core-plugin": "^8.2",
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
"license": "GPL-2.0-or-later", "license": "GPL-2.0-or-later",
"require": { "require": {
"php": ">=5.5.9", "php": ">=5.5.9",
"doctrine/common": "^2.5 <2.9" "doctrine/common": "^2.5"
}, },
"autoload": { "autoload": {
"psr-4": { "psr-4": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment